/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.17.6.1660139746
Updated: 2022-08-10 13:55:46

*/

.swiper-11 .camp-price + p {
    display: none;
}

.grecaptcha-badge {
    display: none !important;
}

@font-face {
  font-family: 'Organetto';
  src: url('/wp-content/uploads/2023/06/Organetto-Variable-1.ttf')  format('truetype');
}

/*Rechtliches*/
.wm-c-privacy-heading {
    font-family: organetto-variable, sans-serif;
    text-transform: uppercase;
	font-variation-settings: "wdth" 85, "wght" 800;
	font-size: 16px !important;
}

/*Standardeinstellungen*/
#page-container{
	padding: 0 !important;
	width: 100vw;
    overflow-x: hidden;
}

html, body {
    max-width: 100%;
    width: 100vw;
    overflow-x: hidden;
	position: relative;
}

/*Menü*/
#menuSection {
	overflow: scroll;
}

.menuContainer {
	align-items: center !important;
	flex-direction: row !important;
	padding-top: 10px;
}

#menuIcon {
	display: flex;
	flex-direction: column;
	cursor: pointer;
	width: fit-content;
}

#line1, #line2 {
	margin-bottom: 6px;
}

.line {
	width: 35.52px;
	height: 4px;
	background-color: black;
}

#line2 {
	width: 20px;
}

.noScroll {
	overflow: hidden;
}

.menuCross1 {
	width: 27px !important;
}

.menuCross2 {
	width: 27px !important;
	margin-left: -27px !important;
}

.display-active {
	margin-top: 0vh !important;
}

.display-not-active {
	margin-top: -100vh;
	transition-duration: 0.5s;
}

header .active span:nth-child(1) {
  animation: ease .7s top forwards;
}

header .not-active span:nth-child(1) {
  animation: ease .7s top-2 forwards;
}

header .active span:nth-child(3) {
  animation: ease .7s scaled forwards;
}

header .not-active span:nth-child(3) {
  animation: ease .7s scaled-2 forwards;
}

header .active span:nth-child(2) {
  animation: ease .7s bottom forwards;
}

header .not-active span:nth-child(2) {
  animation: ease .7s bottom-2 forwards;
}

.et-menu a {
	transition: .2s;
}

.et-menu a:hover {
	opacity: 1;
	transition: .2s;
}

.et_pb_menu__wrap>div:last-child {
    display: none!important;
}

.et_pb_menu__wrap,
.et_pb_menu__wrap>div:first-child {
    display: flex!important;
	justify-content: flex-start!important;
}

div#menu-grid {
    display: grid;
    /*grid-template-columns: 60px repeat(2, 45%);*/
	grid-template-columns: 60px calc(100% - 60px);
    justify-content: space-between;
}

#main-logo-2,
#main-logo {
    position: fixed;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
	z-index: 5;
}

#main-logo-2 {
	display: none;
}

div#menu-bookings div {
    justify-content: flex-end!important;
}

.mainmenu-item a {
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
    color: #161616;
	transition: .2s;
}

.mainmenu-item:hover a {
    color: #ba1527;
	transition: .2s;
}

.mainmenu-item {
    margin-bottom: 30px;
}

div#legal-links-container {
	display: flex;
	margin-top: 10vh;
	column-gap: 25px;
	flex-wrap: wrap;
}

div#legal-links-container a {
    text-transform: uppercase;
    font-weight: 700;
    color: #161616;
	transition: .2s;
	font-size: 14px;
}

div#legal-links-container a:hover {
    color: #161616;
	transition: .2s;
}

@keyframes top {
  0% {
    top: 0;
    transform: rotate(0);
  }
  50% {
    top: 22px;
    transform: rotate(0);
  }
  100% {
    top: 22px;
    transform: rotate(45deg);
  }
}

@keyframes top-2 {
  0% {
    top: 22px;
    transform: rotate(45deg);
  }
  50% {
    top: 22px;
    transform: rotate(0deg);
  }
  100% {
    top: 0;
    transform: rotate(0deg);
  }
}

@keyframes bottom {
  0% {
    bottom: 0;
    transform: rotate(0);
  }
  50% {
    bottom: 22px;
    transform: rotate(0);
  }
  100% {
    bottom: 22px;
    transform: rotate(135deg);
  }
}

@keyframes bottom-2 {
  0% {
    bottom: 22px;
    transform: rotate(135deg);
  }
  50% {
    bottom: 22px;
    transform: rotate(0);
  }
  100% {
    bottom: 0;
    transform: rotate(0);
  }
}

@keyframes scaled {
  50% {
    transform: scale(0);
  }
  100% {
    transform: scale(0);
  }
}

@keyframes scaled-2 {
  0% {
    transform: scale(0);
  }
  50% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}

/*Footer*/
div#footer-grid>div {
    width: 100%;
}

div#footer-grid {
    display: grid;
    grid-template-columns: repeat(3,20%) 35%;
    justify-content: space-between;
}

.social-links a.icon {
    text-align: left;
}

/*Schriften*/
h1, 
h2>.heavy, 
h3>.heavy, 
h4, 
span.heavy,
p.heavy,
.mainmenu-item a {
	font-family: organetto-variable,sans-serif;
	text-transform: uppercase;
	font-variation-settings: "wdth" 85, "wght" 800;
}

h5 {
	text-transform: uppercase;
}

h5, h2, h3,
.center a.et_pb_button,
li.menu-item a,
div#legal-links-container a {
	font-family: organetto-variable,sans-serif;
	font-variation-settings: "wdth" 85, "wght" 50;
}
h4.et_pb_toggle_title,
li.menu-item a {
	font-variation-settings: "wdth" 75, "wght" 50;
}

body, p, li, a {
	font-family: montserrat,sans-serif;
}

h1 {
	font-size: 96px;
}

h2, .mimic-h2 {
	font-size: 64px;
}

h3 {
	font-size: 24px!important;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 18px;
}

.menu-item a {
	font-size: 12px;
}

.fontcolor-light h1,
.fontcolor-light h2, 
.fontcolor-light h3, 
.fontcolor-light h5 {
	color: #f3f1f1;
}

::selection {
	background:#ba1527;
	color: white;
}

ul.text-list li {
    list-style: none;
	position: relative;
}

ul.text-list li:before {
    content: "–";
    font-weight: 900;
    font-size: 20px;
	position: absolute;
    left: -20px;
    top: 0;
}

ul.text-list {
    padding: 0;
    margin: 20px 0 0 20px;
	
}

ul.text-list.no-margin-top {
	margin: 0px 0 0 20px;
}

.secondaryButton {
    border: 0;
    padding: 0;
    font-weight: 700;
    margin-top: 25px;
    text-decoration: underline;
    display: inline-block;
    text-decoration-thickness: 3px;
	color: #161616;
}

/*Pricing Table*/
.prices-grid {
    display: grid;
    grid-template-columns: 40% repeat(2,27%);
    justify-content: space-between;
    margin-bottom: 15px;
}

.prices-grid>div {
    line-height: 1em;
}

.table-heading {
    font-weight: 700;
}

.price-info {
    opacity: .8;
    font-size: 12px;
    font-weight: 400;
	text-transform: none;
	line-height: 1em;
}

.price-info-heading {
	font-weight: 700;
	text-transform: uppercase;
}


div.price-info {
	margin-bottom: 20px;
}

span.heading-mobil {
    display: none;
}

h4.pricing-heading {
    margin-bottom: 15px;
    border-bottom: 1px solid #161616;
	padding: 5px;
}

.flex.align-pricing>div {
    display: grid;
	grid-template-columns: repeat(3,28%);
	justify-content: space-between;
}

.pricing {
    width: 100%;
}

.prices-grid.heading>div {
    font-weight: 700;
}

/*Buttons*/
button.form_submit,
input.form_submit {
    font-size: 16px;
    padding: 8px 25px;
    font-weight: 400;
    color: #161615;
    border: 1px solid #161616;
}
button.form_submit,
input.form_submit,
.et_pb_contact_submit.et_pb_button,
.primarybutton.et_pb_button {
	background: linear-gradient(to right, #161616 50%, rgba(0,0,0,0) 50%);
	background-size: 200% 100% !important;
	background-position: right -2px;
	transition: all .5s ease-out;
}
button.form_submit,
input.form_submit:hover,
.et_pb_contact_submit.et_pb_button:hover,
.primarybutton.et_pb_button:hover {
	background-position: left -2px;
	color: white;
}

.secondarybutton.et_pb_button {
	background: linear-gradient(to right, #fbfafa 50%, rgba(0,0,0,0) 50%);
	background-size: 200% 100% !important;
	background-position: right -2px;
	transition: all .5s ease-out;
}

.secondarybutton.et_pb_button:hover {
	background-position: left -2px;
}

/*Container*/
.et_pb_section {
	background-color: transparent;
}


.flex {
	display: flex;
}

.flex.center {
	align-items: center;
	justify-content: center;
	column-gap: 50px;
	flex-wrap: wrap;
}

.flex.align-bottom {
	align-items: flex-end;
	justify-content: space-between;
}

.img-grid {
	display: grid;
	grid-template-columns: 70% 27%;
	justify-content: space-between;
	justify-items: end;
	row-gap: 25px;
}

.img-grid>div:first-child {
	grid-area: img1;	
}

.img-grid>div:nth-child(2) {
	grid-area: img2;
	width: 50%;
	margin-right: 0!important;
}

.img-grid>div:nth-child(3) {
	grid-area: img3;	
}

.img-grid.left {
	grid-template-areas:
		"img1 img3"
		"img2 img3";
}

.img-grid-twocolumns-shifted {
	display: grid;
	grid-template-columns: 27% 70%;
	justify-content: space-between;
}

.fullwidth img {
    width: 100%!important;
    height: 100%;
    object-fit: cover;
}

.fullwidth span {
    width: 100%;
    height: 100%;
}

.fullwidth.half img {
	width: 100%!important;
}

/*Logos*/
.logo-grid {
	display: grid;
	grid-template-columns: repeat(5, 18%);
	row-gap: 30px;
	justify-content: space-between;
}

.logo-grid>div {
	width: 100%!important;
}

/*Formular*/
select.form_input,
textarea.form_input,
input.form_input {
    width: 100%;
    padding: 8px;
    border: #161616 solid 1px;
    background: transparent;
}

.form-container-half {
    display: grid;
    grid-template-columns: repeat(2,48%);
    justify-content: space-between;
}

.input-container {
    margin-bottom: 15px;
	color: #161616;
}

span.wpcf7-list-item {
	transform: rotate(0deg)!important;
	margin-left: 0px;
}

.wpcf7-response-output {
    border: 0px!important;
    color: #161616;
    background: #f3f1f1;
    padding: 25px!important;
}

h4.heading-form {
	margin-top: 35px;
	padding: 0;
}

.form-request .input-container {
	margin: 5px 0 10px;
}

.form-checkbox>span {
    display: block;
}

.wpcf7 input[type=checkbox] {
    margin-left: 0;
}

/*Blog*/
div#news>div {
    display: grid;
    grid-template-columns: repeat(2, 48%);
    justify-content: space-between;
}

div#news.single-column>div {
    display: block;
}

#news a.entry-featured-image-url {
    margin-bottom: 15px;
}

#news img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}


/*Blogseite*/
div#header-overlay {
    width: 100%;
    height: 650px;
    position: absolute;
    background: #161616;
	opacity: .3;
}

/*Events*/
ul.eo-events.eo-events-shortcode {
    list-style: none;
    padding: 0;
    margin-top: 25px;
}

ul.eo-events.eo-events-shortcode>li>a {
    font-weight: 800;
    text-transform: uppercase;
    color: black;
    pointer-events: none;
}

ul.eo-events.eo-events-shortcode>li {
    margin-bottom: 10px;
}

ul.eo-events.eo-events-shortcode>li>a::after {
    content: " - Start";
    font-weight: 400;
    text-transform: none;
}

/*Slider*/
.slider-heading {
	font-weight: 700;
	margin: 15px 0 5px;
}

.slider-heading.camps {
	padding: 0;
}

h4.slider-heading.camps {
    min-height: 35px;
    font-variation-settings: "wdth" 85, "wght" 50;
}

.description li {
    list-style: "—";
    padding-left: 8px;
}

a.readmore-button {
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: underline;
	color: #161616;
}

.service-image {
    width: 100%;
    height: 300px;
}

.service-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-slide p {
	margin-bottom: 15px!important
}

.slider-container {
	max-width: calc(1400px + 12.8vw)!important;
}

.swiper-button-next::after, .swiper-button-prev::after {
    background: #ba1527;
    padding: 16px 20px 24px;
    width: 10px;
    height: 10px;
    border-radius: 50px;
    color: white;
    font-size: 20px;
	transition:  .2s;
}

.swiper-buttons-container {
    position: absolute;
    top: -100px;
    left: auto;
    right: 10%;
}

.swiper {
    overflow: visible;
}

.swiper-buttons-container {
    width: 100px;
}

.swiper-button-next {
    right: 0;
}

.swiper-button-pref {
    left: 0;
}

h2.slider-number {
    font-weight: 800;
    color: #ba1527;
}

.swiper-slide {
    padding-right: 5vw;
}

.slider-image {
    margin-bottom: 25px;
    height: 150px;
}

p.heavy {
    font-weight: 800;
    margin-bottom: 0;
    padding-bottom: 0;
    text-transform: uppercase;
}

ul.text-list.slider-list {
    margin-top: 0;
    margin-bottom: 25px;
}

p.subheading {
    margin-bottom: 5px!important;
    padding: 0px!important;
    opacity: .5;
}

p.price-old {
    text-decoration: line-through;
    opacity: .5;
    margin-bottom: 0!important;
	display: none;
}

p.product-description {
	margin: 10px 0!important;
	padding: 0px!important;
}

.typ-7 p,
.typ-8 p {
    margin-bottom: 0 !important;
}

p.subheading {
     margin-bottom: 10px !important;
}

/*Mansory-Grid*/
.mansory-grid>div {
    width: 100%!important;
	margin-bottom: 0!important;
}

.mansory-grid {
    display: grid;
    grid-template-columns: repeat(3, 32%);
    justify-content: space-between;
}

h4.camp-price {
    margin-top: 15px;
    padding-bottom: 2px;
}

/*Seitenspezifisch----------------------------------------------------------------------------*/
.fullsize .et_pb_image_wrap img {
	object-fit: cover;
}

h4.et_pb_toggle_title {
    padding: 0 25px 0 0!important;
}

/*Registerkarten*/
div#anmeldung-tabs ul.et_pb_tabs_controls {
    background-color: transparent;
}

div#anmeldung-tabs .et_pb_tabs_controls li,
div#anmeldung-tabs ul.et_pb_tabs_controls:after,
div#anmeldung-tabs li.et_pb_tab_active {
    border: 0;
}

/*Media Query---------------------------------------------------------------------------------*/
/*Notebook*/
@media only screen and (min-width: 1281px) and (max-width: 1480px){
	/*Menü*/

	/*Footer*/
	div#footer-grid {
		grid-template-columns: repeat(4,24%);
	}


	/*Schriften*/

	/*Buttons*/
	
	/*Container*/
	.flex.align-bottom {
		align-items: flex-start;
	}
	
	/*Tabelle*/
	.flex.align-pricing>div {
		grid-template-columns: repeat(3,31%);
	}

	/*Seitenspezifisch----------------------------------------------------------------------------*/
}

/*Tablet Quer*/
@media only screen and (max-width: 1280px){
	/*Menü*/
	.mainmenu-item a {
		font-size: 20px;
	}

	.mainmenu-item {
		margin-bottom: 20px;
	}

	/*Footer*/
	div#footer-grid {
		grid-template-columns: repeat(3,32%);
		row-gap: 35px;
		grid-template-areas:
			"kontakt links opening"
			"map map map";	
	}

	div#footer-grid>div:first-child {
		grid-area: kontakt;
	}
	
	div#footer-grid>div:nth-child(2) {
		grid-area: links;
	}
	
	div#footer-grid>div:nth-child(3) {
		grid-area: opening;
	}
	
	div#footer-grid>div:nth-child(4) {
		grid-area: map;
	}
	/*Schriften*/
	h3 {
		font-size: 18px!important;
	}

	/*Buttons*/
	
	/*Container*/
	.flex.align-bottom {
		align-items: flex-start;
	}
	
	.flex.align-pricing>div {
		grid-template-columns: repeat(2,45%);
		row-gap: 50px;
	}
	
	div#hero-subpage {
		min-height: 450px;
	}
	
	/*Seitenspezifisch----------------------------------------------------------------------------*/
}

/*Tablet*/
@media only screen and (max-width: 980px){
	/*Menü*/
	#main-logo-2,
	#main-logo {
		left: auto;
		right: 5%;
		transform: translateX(0%);
	}
	
	.menu-element .et_pb_main_blurb_image {
		margin-bottom: 0;
	}
	
	.menu-element>div {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		height: 100%;
		row-gap: 5px;
	}
	
	.buchen-buttons {
		display: flex;
		justify-content: center;
		column-gap: 15px;
	}
	
	div#booking-menu {
		bottom: -80px;
		transition: .2s;
	}

	div#booking-menu.visible {
		bottom: 0;
	}


	/*Footer*/
	div#footer-grid {
		grid-template-columns: repeat(2,49%);
		grid-template-areas:
			"kontakt links"
			"opening map";	
	}

	/*Schriften*/
	h1 {
		font-size: 48px;
	}
	
	h2, .mimic-h2 {
		font-size: 32px;
	}

	h5 {
		font-size: 14px;
	}
	/*Buttons*/
	
	/*Container*/
	.flex.align-bottom {
		display: block;
	}
	
	.img-grid.left {
		grid-template-areas:
			"img3 img1"
			"img3 img2";
	}
	
	.img-grid {
    	display: grid;
		grid-template-columns: 27% 70%;
	}
	
	.img-grid>div:nth-child(2) {
		margin-right: auto!important;
	}
	
	div.column-bgonly.et_pb_column {
		display: block;
		height: 300px;
	}
	
	.fullwidth.half img {
		width: 50%!important;
	}
	
	.switch-columns-mobile {
		display: flex!important;
		flex-direction: column-reverse;
		row-gap: 30px;
	}
	
	.logo-grid {
		grid-template-columns: repeat(4, 23%);
	}
	
	/*Slider*/
	.swiper-buttons-container {
		top: -80px;
	}


	/*Seitenspezifisch----------------------------------------------------------------------------*/
}

@media only screen and (max-width: 767px){
	/*Menü*/
	.mainmenu-item a {
		font-size: 18px;
	}

	.mainmenu-item {
		margin-bottom: 18px;
	}

	/*Footer*/

	/*Schriften*/
	h1 {
		font-size: 40px;
	}


	/*Buttons*/
	
	/*Container*/
	.flex.align-pricing>div {
		grid-template-columns: 100%;
	}
	
	/*Blogseite*/
	div#header-overlay {
		height: 450px;
	}

	/*Mansory Grid*/
	.mansory-grid>div:first-child {
		grid-area: mansory1;
	}
	
	.mansory-grid>div:nth-child(2) {
		grid-area: mansory2;
	}
	
	.mansory-grid>div:last-child {
		grid-area: mansory3;
	}
	
	.mansory-grid {
		grid-template-columns: repeat(2,49%);
		grid-template-areas:
			"mansory3 mansory3"
			"mansory1 mansory2";
		row-gap: 20px;
	}
	
	.logo-grid {
		grid-template-columns: repeat(3, 31%);
	}
	
	div#anmeldung-tabs .et_pb_tabs_controls li {
		background: #fbfafa;
	}
	/*Seitenspezifisch----------------------------------------------------------------------------*/
}

/*Surface Duo*/
@media only screen and (max-width: 560px){
	/*Menü*/
	#main-logo {
		display: none;
	}

	#main-logo-2 {
		display: block;
	}
	
	div#menu-grid {
		grid-template-columns: 60px auto;
		justify-content: start;
	}

	/*Footer*/
	div#footer-grid {
		display: block;
	}
	
	/*Schriften*/
	h5, h4 {
		font-size: 14px;
	}
	
	/*Buttons*/
	a.primarybutton {
		width: 100%;
		text-align: center;
	}
	
	/*Container*/
	.img-grid>div:nth-child(2) {
		width: 100%;
	}
	
	.fullwidth.half img {
		width: 100%!important;
	}
	
	/*Formulare*/
	.form-container-half {
		grid-template-columns: 100%;
	}
	
	/*Blog*/
	div#news>div {
		display: block;
	}
	
	/*Slider*/
	.swiper-button-next::after, .swiper-button-prev::after {
		padding: 13px 19px 24px;
		border-radius: 80px;
		width: 5px;
		height: 5px;
		font-size: 16px;
	}
	
	.swiper-button-prev::after {
		padding: 13px 21px 24px 16px;
	}
	
	.swiper-buttons-container {
		top: -25px;
		left: 0;
	}
	
	.swiper-buttons-container {
		width: 90%;
	}
	
	.slider-container {
		margin-top: 50px;
	}
	
	.logo-grid {
		grid-template-columns: repeat(2, 48%);
	}

	/*Seitenspezifisch----------------------------------------------------------------------------*/
}


/*Phone*/
@media only screen and (max-width: 480px){
	/*Menü*/
	div#menu-grid {
		display: block;
	}

	/*Footer*/

	/*Schriften*/
	h1 {
		font-size: 32px;
	}
	
	h2, .mimic-h2 {
		font-size: 24px;
	}
	
	h3 {
		font-size: 18px!important;
	}
	


	/*Buttons*/
	
	/*Container*/
	/*Tabelle*/
	.prices-grid {
		grid-template-columns: repeat(2, 48%);
		grid-template-areas:
			"heading heading"
			"azeit bzeit";
	}
	
	.table-heading {
		grid-area: heading;
	}
	
	.a-zeit {
		grid-area: azeit;
	}
	
	.b-zeit {
		grid-area: bzeit;
	}
	
	span.heading-mobil {
		display: block;
		margin-top: 5px;
		font-weight: 700;
	}
	
	.prices-grid.heading {
		display: none;
	}

	/*Mansory*/
	.mansory-grid {
		grid-template-columns: 100%;
		grid-template-areas:
			"mansory1"
			"mansory2"
			"mansory3";
	}
	
	.logo-grid {
		grid-template-columns: 100%;
	}
	/*Seitenspezifisch----------------------------------------------------------------------------*/
	h4.et_pb_toggle_title {
		font-size: 16px;
	}
}


/*iPhone SE*/
@media only screen and (max-width: 340px){
	/*Menü*/
	#main-logo-2 img {
		height: 50px;
	}
	
	#main-logo-2 {
		padding-top: 0px!important;
	}
	
	.mainmenu-item a {
		font-size: 18px;
	}


	/*Footer*/

	/*Buttons*/
	
	/*Container*/
	.flex.center {
		column-gap: 20px;
	}

	/*Seitenspezifisch----------------------------------------------------------------------------*/
	h4.et_pb_toggle_title {
		font-size: 14px;
		padding: 0 20px 0 0!important;
	}
}